/* Localized versions of Info.plist keys */

"NSHumanReadableCopyright" = "Copyright © 2014 Ginger Labs Inc.\nTodos os direitos reservados.";

/* Localizers: Do not localize NMHelpURL */
"NMHelpURL" = "http://gingerlabs.com/help/mac-help-pt.html";